RubyGems Navigation menu

devrant 1.0.0

Connects to the devRant API and provides convinient methods for communicating with the devRant servers

Versions:

  1. 1.0.0 - November 15, 2017 (10.5 KB)
  2. 0.9.0 - November 09, 2017 (10 KB)
  3. 0.0.3 - November 07, 2017 (16.5 KB)
  4. 0.0.2 - November 01, 2017 (9 KB)
  5. 0.0.1 - October 31, 2017 (9 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.15
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Alex Dovzhanyn

    SHA 256 checksum:

    94c40e8912d993b8e2d9c3932a18deaeac0a05bdab109e5b221807122261721e

    Total downloads 6,591

    For this version 1,575

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: